.faixa-destaque{
    color: #fff;
    overflow: hidden;
}

.faixa-destaque .titulo{
    font-size: 39px;
    font-weight: 700;
}

.faixa-destaque .titulo-coluna{
    font-size: 23px;
    font-weight: 600;
}

.faixa-destaque .subtitulo{
    font-size: 16px;
    font-weight: 600;
}

.faixa-destaque p,
.faixa-destaque li{
    font-size: 16px;
    font-weight: 500;
}

.faixa-destaque .link{
    background-color: #fff;
    color: #00736C;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #fff;
    padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.faixa-destaque .link:hover{
    background-color: #00736C;
    border-color: #00736C;
    color: #fff;
}

.faixa-destaque .coluna-direita{
	border-bottom-left-radius: 65px;
}

.faixa-destaque .coluna-esquerda{
	border-bottom-right-radius: 65px;
}

@media (min-width: 991px) {
	.faixa-destaque .coluna-direita .titulo-coluna{
		width: 70%;
	}

    .faixa-destaque .bg-dgreen::after{
        content: '';
        width: 100%;
        height: 100%;
        display: block;
        background-color: #0D403C;
        transform: translateX(100%);
        position: absolute;
        right: 0;
    }
}